CURTAIN(1)

NAME
Curtain - shows and moves curtain on the desktop

SYNOPSIS
curtain

DESCRIPTION
curtain is a tool that shows a movable and resizable curtain on the desktop. This is especially useful when making presentations to hide and unhide things. It has been implemented for educational purposes.

Move and resize the curtain with fast gestures on the curtain.

Click on the white cross in the top right corner to quit the program.

Curtain is XInput-Aware, so you can use it with a graphic tablet or a whiteboard.

AUTHOR
curtain was written by Pietro Pilolli <pilolli@fbk.eu>.

This manual page was written by Karolina Kalic <karolina@resenje.org>, for the Debian project (and may be used by others).